Subject: chance of a lifetime

From: "Erika" <[email-masked]>
Date: Sun, 13 Aug 2006 01:45:59 -0100

Hire,
i am here sitting in the internet caffe. Found your email and
decided to write!. I might be coming to your place in 14 da!ys, 
s!o I decided to em!ail you. May abe we c!an meet? I am 25 y.o.
girl. I have a picture if you want. No need toa reply here as 
this is not my email. Write me at [email-masked]